xtandemhyperscorebis.h File Reference

computation of the X!Tandem hyperscore More...

`#include "../../massspectrum/massspectrum.h"`
`#include "../../peptide/peptide.h"`

Go to the source code of this file.

## Classes

class | pappso::XtandemHyperscoreBis

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

computation of the X!Tandem hyperscore

Date
  8/9/2016

Author
  Olivier Langella

Definition in file xtandemhyperscorebis.h.